package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 *  工单状态类型
 *
 * @author chenlu
 * @team tuoheng
 * @date 2022-12-07
 * 审核结果 0未审核 1合适 2不合适
 */
public enum AuditEnum {

    ZERO(0,"未审核"),
    ONE(1,"合适"),

    TWO(2,"不合适");

    AuditEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;

}
